using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApp4
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void клиентBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.клиентBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.пашковДаниилВячеславовичИСП43DataSet);

        }

        private void Form1_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "пашковДаниилВячеславовичИСП43DataSet.Сервис_Клиентt". При необходимости она может быть перемещена или удалена.
            this.сервис_КлиентtTableAdapter.Fill(this.пашковДаниилВячеславовичИСП43DataSet.Сервис_Клиентt);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "пашковДаниилВячеславовичИСП43DataSet.Сервис". При необходимости она может быть перемещена или удалена.
            this.сервисTableAdapter.Fill(this.пашковДаниилВячеславовичИСП43DataSet.Сервис);
            // TODO: данная строка кода позволяет загрузить данные в таблицу "пашковДаниилВячеславовичИСП43DataSet.Клиент". При необходимости она может быть перемещена или удалена.
            this.клиентTableAdapter.Fill(this.пашковДаниилВячеславовичИСП43DataSet.Клиент);

        }
    }
}
